# Generated by Django 2.0.2 on 2019-01-15 10:08

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('iplmatches', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='deliveries',
            options={},
        ),
        migrations.AlterModelOptions(
            name='matches',
            options={},
        ),
    ]
